How to install slurm-wlm on Debian 9 (Stretch)